##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Bangla language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "বাংলা"
Text Direction: "ltr"
IntegerRule: "int2Type3"
FractionRule: "fraction2Type2"

Error_MissingRequire: "প্রয়োজনীয় ফাইলগুলি অনুপস্থিত! চালিয়ে যেতে পারবেন না!"
Error_WriteCache: "ক্যাশে লিখতে অক্ষম! আপনার CHMOD ফাইল অনুমতি চেক করুন!"
MoreInfo: "আরও তথ্যের জন্য:"
PrivacyPolicy: "গোপনীয়তা নীতি"
ReasonMessage_BadIP: "এই পৃষ্ঠাটিতে আপনার প্রবেশাধিকার অস্বীকার করা হয়েছে কারণ আপনি একটি অবৈধ IP ঠিকানা ব্যবহার করে এই পৃষ্ঠাটি অ্যাক্সেস করার চেষ্টা করেছেন।"
ReasonMessage_Banned: "আপনার IP ঠিকানা থেকে আগের খারাপ আচরণের কারণে এই পৃষ্ঠাটিতে আপনার অ্যাক্সেস অস্বীকৃত হয়েছে।"
ReasonMessage_Bogon: "এই পৃষ্ঠায় আপনার অ্যাক্সেসটি অস্বীকার করা হয়েছিল কারণ আপনার IP ঠিকানা একটি bogon ঠিকানা হিসাবে স্বীকৃত, এবং ওয়েবসাইটের মালিক bogon IP অ্যাড্রেস এই ওয়েবসাইটে সংযোগ করতে অনুমতি দেয় না।"
ReasonMessage_Cloud: "এই পৃষ্ঠায় আপনার অ্যাক্সেসটি অস্বীকার করা হয়েছিল কারণ আপনার IP ঠিকানাটি ক্লাউড সার্ভিসের সাথে সম্পর্কিত হিসাবে স্বীকৃত, এবং ক্লাউড পরিষেবা এই ওয়েবসাইট থেকে সংযোগ করার অনুমতি নেই।"
ReasonMessage_Generic: "এই পৃষ্ঠায় আপনার অ্যাক্সেসটি অস্বীকার করা হয়েছিল কারণ আপনার IP ঠিকানা এই ওয়েবসাইট দ্বারা ব্যবহৃত ব্ল্যাকলিস্টে তালিকাভুক্ত একটি নেটওয়ার্কের সাথে সম্পর্কিত।"
ReasonMessage_Legal: "এই পৃষ্ঠাতে আপনার অ্যাক্সেস আইনি বাধ্যবাধকতা কারণে অস্বীকার করা হয়েছিল।"
ReasonMessage_Malware: "আপনার IP ঠিকানা সম্পর্কিত ম্যালওয়ারের উদ্বেগের কারণে এই পৃষ্ঠায় আপনার অ্যাক্সেস অস্বীকৃত হয়েছে।"
ReasonMessage_Proxy: "এই পৃষ্ঠায় আপনার অ্যাক্সেসটি অস্বীকার করা হয়েছিল কারণ আপনার IP ঠিকানাটি প্রক্সি পরিষেবার বা VPN অন্তর্গত হিসাবে স্বীকৃত, এবং প্রক্সি পরিষেবা বা VPN এই ওয়েবসাইট থেকে সংযোগ করার অনুমতি নেই।"
ReasonMessage_Spam: "এই পৃষ্ঠায় আপনার অ্যাক্সেসটি অস্বীকার করা হয়েছিল কারণ আপনার IP ঠিকানা স্প্যামারদের সাথে যুক্ত একটি নেটওয়ার্কের সাথে সম্পর্কিত।"
Short_BadIP: "অবৈধ IP"
Short_Banned: "নিষিদ্ধ"
Short_Bogon: "Bogon IP"
Short_Cloud: "মেঘ পরিষেবা"
Short_Generic: "জাতিবাচক"
Short_Legal: "আইনি"
Short_Malware: "ম্যালওয়ারের"
Short_Proxy: "প্রক্সি"
Short_RL: "হার সীমিত"
Short_Spam: "স্প্যাম ঝুঁকি"
Support_Email: "যদি এটি একটি ত্রুটি, বা সহায়তার সন্ধান, {ClickHereLink} এই ওয়েবসাইটের ওয়েবমাস্টার একটি ইমেইল সমর্থন টিকেট পাঠাতে (দয়া করে ইমেলের প্রস্তাবনা বা বিষয় লাইন পরিবর্তন করবেন না)।"
Support_Email_2: "আপনি যদি বিশ্বাস করেন এটি একটি ত্রুটি, তাহলে সাহায্যের জন্য {EmailAddr} এ একটি ইমেল পাঠান।"
click_here: "এখানে ক্লিক করুন"
denied: "প্রবেশাধিকার অস্বীকার!"
error_log_header: "যদি নিম্নলিখিত ত্রুটিগুলির কোনওটি অব্যাহত থাকে, তাদের রিপোর্ট করতে, বা সহায়তা চাইতে, দয়া করে যখন একটি অতিরিক্ত মুহুর্ত পেলেন তখন GitHubএ CIDRAM issues পৃষ্ঠাতে একটি নতুন issue তৈরি করুন, এবং অন্য কোনও প্রাসঙ্গিক তথ্যের সাথে প্রশ্নে ত্রুটিগুলি অন্তর্ভুক্ত করুন। ধন্যবাদ।"
fake_ua: "জাল {ua}"
field_datetime: "তারিখ/সময়: "
field_hostname: "হোস্টনাম: "
field_id: "ID: "
field_ipaddr: "IP ঠিকানা: "
field_ipaddr_resolved: "IP ঠিকানা (স্থিরপ্রতিজ্ঞ): "
field_query: "কোয়েরি: "
field_rURI: "পুনর্নির্মাণ URL: "
field_reCAPTCHA_state: "reCAPTCHA অবস্থা: "
field_referrer: "রেফারার: "
field_scriptversion: "স্ক্রিপ্ট সংস্করণ: "
field_sigcount: "স্বাক্ষর গণনা: "
field_sigref: "স্বাক্ষর রেফারেন্স: "
field_ua: "User Agent: "
field_whyreason: "কেন অবরুদ্ধ: "
generated_by: "%s দ্বারা উত্পাদিত"
preamble: "-- প্রস্তাবনা শেষ। এই লাইন পরে আপনার প্রশ্ন বা মন্তব্য যোগ করুন। --"
recaptcha_cookie_warning: "দয়া করে নোট করুন: CIDRAM ব্যবহারকারীদের CAPTCHA সম্পূর্ণ করার সময় মনে রাখার জন্য একটি কুকি ব্যবহার করে। CAPTCHA সম্পূর্ণ করে, আপনি আপনার ব্রাউজার দ্বারা তৈরি এবং সংরক্ষণ করা একটি কুকি জন্য আপনার অনুমতি দেয়।"
recaptcha_disabled: "অফলাইন।"
recaptcha_enabled: "অনলাইন।"
recaptcha_failed: "ব্যর্থ!"
recaptcha_message: "এই পৃষ্ঠায় অ্যাক্সেস পুনরায় পেতে, দয়া করে নীচে দেওয়া CAPTCHA পূরণ করুন এবং জমা বোতামটি টিপুন।"
recaptcha_message_invisible: "বেশিরভাগ ব্যবহারকারীর জন্য, পৃষ্ঠাটি স্বাভাবিক অ্যাক্সেস রিফ্রেশ এবং পুনঃস্থাপন করা উচিত। কিছু ক্ষেত্রে, আপনি একটি CAPTCHA চ্যালেঞ্জ সম্পূর্ণ করতে প্রয়োজন হতে পারে।"
recaptcha_passed: "পাস!"
recaptcha_submit: "জমা দিন"
request_removal: "(যদি আপনি বিশ্বাস করেন যে এটি একটি ভুল, অপসারণের অনুরোধ করতে <a href="%s">এখানে ক্লিক</a> করুন)।"
